Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Fri, 6 Jun 2025 18:28:15 +0300

Kuusalu Vallavalitsus menetleb praegu ehitusteatist nr 2511201/37495 
aadressile Harju maakond, Kuusalu vald, Salmistu küla, Käbi (Biopuhasti ja 
imbsüsteem) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Ehitustegevus avalikult kasutatava tee 
kaitsevööndis.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27407657>  (menetlus nr: 
490889), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 16.06.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Kuusalu Vallavalitsus) või menetleja (ENNO TAMMEMÄE) poole.